Update sellit in session
curl --request POST \
--url https://sellitbr.com/api/v1/sessions/{sessionId}/updateSellit \
--header 'Authorization: Bearer <token>'import requests
url = "https://sellitbr.com/api/v1/sessions/{sessionId}/updateSellit"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sellitbr.com/api/v1/sessions/{sessionId}/updateSellit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "success"
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}Chat
Update sellit in session
Update chat session with latest sellit modifications. This is useful when you want to update the sellit in an ongoing session after making changes to it.
POST
/
v1
/
sessions
/
{sessionId}
/
updateSellit
Update sellit in session
⌘I